漏洞信息详情

WordPress stops-core-theme-and-plugin-updates插件权限许可和访问控制问题漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。stops-core-theme-and-plugin-updates是使用在其中的一个用于更新管理插件,它主要用于管理WordPress及其相关插件的更新。

WordPress stops-core-theme-and-plugin-updates插件8.0.5之前版本中存在安全漏洞,该漏洞源于程序没有充分限制对选项的更改。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/stops-core-theme-and-plugin-updates/#developers

受影响实体

    暂无